
#ranking h2 {
	height:30px;
	line-height:30px;
	background-color:#244357;
	padding:0 0 0 13px;
	color:#FFFFFF;
	font-size:75%;
	font-weight:normal;
	margin:0 0 10px 0;
}



#ranking_data {
	font-size:75%;
	padding:0 0 0 10px;
	overflow:hidden
}

#ranking_data_katsokaikki {
	font-size:75%;
	padding:10px 0 0 10px;
}

#ranking a {
	color:#383F43;
}